Subject: [CCAMP] RFC 7074 on Revised Definition of the GMPLS Switching Capability and Type Fields

From: [email-masked]
Date: Tue, 19 Nov 2013 16:15:11 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        RFC 7074

        Title:      Revised Definition of the GMPLS 
                    Switching Capability and Type Fields 
        Author:     L. Berger, J. Meuric
        Status:     Standards Track
        Stream:     IETF
        Date:       November 2013
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      9
        Characters: 19376
        Updates:    RFC 3471, RFC 4202, RFC 4203, RFC 5307

        I-D Tag:    draft-ietf-ccamp-swcaps-update-03.txt

        URL:        http://www.rfc-editor.org/rfc/rfc7074.txt

GMPLS provides control for multiple switching technologies and
for hierarchical switching within a technology.  GMPLS routing and
signaling use common values to indicate the type of switching technology.
These values are carried in routing protocols via the Switching Capability
field, and in signaling protocols via the Switching Type field.  While the
values used in these fields are the primary indicators of the
technology and hierarchy level being controlled, the values are
not consistently defined and used across the different
technologies supported by GMPLS.  This document is intended to
resolve the inconsistent definition and use of the Switching
Capability and Type fields by narrowly scoping the meaning and use
of the fields.  This document updates all documents that use the
GMPLS Switching Capability and Types fields, in particular RFCs
3471, 4202, 4203, and 5307.

This document is a product of the Common Control and Measurement Plane Working Group of the IETF.

This is now a Proposed Standard.

STANDARDS TRACK: This document specifies an Internet standards track
protocol for the Internet community,and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Internet
Official Protocol Standards (STD 1) for the standardization state and
status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/search/rfc_search.php
For downloading RFCs, see http://www.rfc-editor.org/rfc.html

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC